.spacer {
    flex: 1 1 auto;
}

.logoImg {
    height:40px;
    width:120px;
    max-width:120px;
}

.logo {
    margin-top: 8px;
    margin-right: 10px;
}

.rhs-options {
  padding: 10px 5px 5px 5px;
  .mode-toggle {
    display: inline-block;
    width: 100%;
    & .mat-button-toggle-group {
      height: 30px;
      align-items: center;
      width: 100%;
    }
  }
}

@media screen and (min-width: 721px) {
    .title {
        font-size: 1.8em;
    }

    .header {
      font-size: 16px;
      padding: 5px;
    }
}

@media screen and (min-width: 571px) and (max-width: 720px) {
    .title {
        font-size: 18px;
    }
    .logoImg {
        height:25px;
        width:75px;
        max-width:75px;
      }

    .header {
      font-size: 12px;
    }
}

// Resize the header for small screens, e.g. mobile size
@media screen and (max-width: 570px) {
    .title {
        font-size: 12px;
    }
    .logoImg {
        height:15px;
        width:50px;
        max-width:50px;
      }
    .logo {
      margin-right: 5px;
    }

    .header {
      font-size: 8px;
    }

  .mat-icon-button {
    height: 30px;
    width: 30px;
    margin-right: 2px !important;
    margin-left: 2px !important;
  }
}

.mat-icon-button {
  margin-right: 5px;
  margin-left: 10px;
  line-height: 18px;
}
